---
search:
  tags:
    - livesync
    - POST
seo:
  description: >-
    Start a stopped or failed livesync session, or redeploy a… Reference for the
    POST /api/v1/livesync/{id}/start endpoint in the TimescaleDB Enterprise API.
sidebar:
  label: Start a livesync session
  badge: POST
title: Start a livesync session
type: openapi-operation
---
Start a stopped or failed livesync session, or redeploy a running one (idempotent full deploy).

`POST /api/v1/livesync/{id}/start`

**Responses**

- `202` — Accepted
- `default` — Error

Response example, 202:

```json
{
  "auto_add_tables": true,
  "created_at": "string",
  "health": "string",
  "health_checked_at": "string",
  "health_detail": "string",
  "host_display": "string",
  "host_server_id": "string",
  "id": "string",
  "name": "string",
  "publication": "string",
  "publication_managed": true,
  "source_cluster_id": "string",
  "source_display": "string",
  "status": "string",
  "subscription": "string",
  "target_cluster_id": "string",
  "target_display": "string"
}
```
